org.apache.mina.example.tapedeck

## Class EjectCommand

- java.lang.Object
- - org.apache.mina.example.tapedeck.Command
  - - org.apache.mina.example.tapedeck.EjectCommand

-     public class EjectCommand
      extends Command

  Represents the `eject` command.
  Author:
    Apache MINA Project

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `NAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EjectCommand()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAME

          public static final String NAME

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### EjectCommand

          public EjectCommand()

  - ### Method Detail

    - #### getName

          public String getName()

      Specified by:
        `getName` in class `Command`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.